#17 cannot by installed on Mac OS X >= 10.7

v1.0 (example)
open
None
5
2014-07-30
2014-02-01
Damien Bobillot
No

Installation on Mac OS X >= 10.7 try to compile for i386+ppc architecture, ppc architecture been not available.

Patch provided to fix it.

1 Attachments

Discussion

  • thanks for the patch; will most likely be included in next release after I give it a try.

     
    • assigned_to: jean-daniel aussel